.list-card {
  background-color: white;
  border-radius: 12px;
  max-width: 60%;
  max-height: 36rem;
  margin: auto;
  padding: 8px;
  overflow: auto;
}

.inline {
  display: inline-block;
}

.text-center {
  text-align: center;
}

.check {
  margin-right: 16px;
  width: 1.6em;
  height: 1.6em;
  border: 0.1em solid currentColor;
  display: inline=block;
  place-content: center;
}